export async function getEntitiesWithRoles(..._args: any[]): Promise<any[]> {
    return [];
}

export async function getEntityWithRoles(..._args: any[]): Promise<any> {
    return null;
}

export async function getEntities(..._args: any[]): Promise<any[]> {
    return [];
}

export async function addUserToEntity(..._args: any[]): Promise<any> {
    return null;
}
